---
ro:
  simple_form:
    hints:
      account:
        attribution_domains_as_text: Una pe linie. Protejează împotriva atribuirilor false.
        discoverable: Este posibil ca postările și profilul tău să fie recomandate în diferite zone ale Mastodon, iar profilul tău ar poate fi sugerat altor utilizatori.
        display_name: Numele dvs. complet sau numele dvs. amuzant.
        fields: Pagina ta principală, pronumele tale, vârsta, sau orice îți dorești.
        indexable: Postările tale publice pot apărea în rezultatele căutărilor pe Mastodon. Persoanele care au interacționat cu postările tale vor putea să le caute oricând.
        note: 'Poți @menționa alte persoane sau #hashtag-uri.'
        show_collections: Oamenii vor putea să răsfoiască urmăriți și urmăritorii dvs. Oamenii pe care îi urmăriți vor vedea că îi urmăriți indiferent.
        unlocked: Alte persoane vă vor putea urmări fără a solicita aprobare. Debifați dacă doriți să revizuiți cererile de urmărire și să alegeți dacă doriți să acceptați sau să respingeți noii urmăritori.
      account_alias:
        acct: Specificați numele de utilizator@domeniu al contului de la care doriți să treceți
      account_migration:
        acct: Specificați numele de utilizator@domeniu al contului la care doriți să vă mutați
      account_warning_preset:
        text: Poți utiliza sintaxe precum URL, hastag sau menționări
        title: Opțional. Nu este vizibil pentru destinatar
      admin_account_action:
        include_statuses: Utilizatorul va vedea ce postări au provocat acțiunea de moderare sau avertismentul
        send_email_notification: Utilizatorul va primi o explicație cu privire la ceea ce sa întâmplat cu contul lui
        text_html: Opțional. Poți utiliza sintaxe. Poți <a href="%{path}">adăuga avertismente predefinite</a> pentru a salva timp
        type_html: Alege ce se întâmplă cu <strong>%{acct}</strong>
        types:
          disable: Împiedicați utilizatorul să-și folosească contul, dar nu ștergeți sau ascundeți conținutul acestuia.
          none: Utilizați acest lucru pentru a trimite o avertizare utilizatorului, fără a declanșa nicio altă acțiune.
          sensitive: Forțează toate atașamentele media ale acestui utilizator să fie marcate ca sensibile.
          silence: Împiedicați utilizatorul să poată posta cu vizibilitate publică, ascundeți postările și notificările de la persoanele care nu le urmăresc. Închide toate rapoartele pentru acest cont.
          suspend: Preveniți orice interacțiune din sau către acest cont și ștergeți conținutul acestuia. Reversibil în 30 de zile. Închide toate rapoartele pentru acest cont.
        warning_preset_id: Opțional. Poți adăuga text personalizat la sfârșitul presetului
      announcement:
        all_day: Când este bifat, numai datele intervalului de timp vor fi afișate
        ends_at: Opțional. Anunțul va fi automat nepublicat în acest moment
        scheduled_at: Lăsați necompletat pentru a publica anunțul imediat
        starts_at: Opțional. În cazul în care anunțul tău este legat de un anumit interval de timp
        text: Poți folosi sintaxa de postare. Te rugăm să fii atent la spațiul pe care anunțul îl va ocupa pe ecranul utilizatorului
      appeal:
        text: Puteți contesta un avertisment o singură dată
      defaults:
        autofollow: Persoanele care se înregistrează datorită invitației tale te vor urmări automat
        avatar: WEBP, PNG, GIF sau JPG. Cel mult %{size}. Va fi redimensionată la %{dimensions}px
        bot: Acest cont performează în cea mai mare parte acțiuni automate și nu poate fi monitorizat
        context: Contextele în care filtrul trebuie aplicat
        current_password: În scopuri de securitate, vă rugăm să introduceţi parola contului curent
        current_username: Pentru a confirma, vă rugăm să introduceţi numele de utilizator al contului curent
        digest: Este trimis doar după o lungă perioadă de inactivitate și numai dacă primești mesaje personale în perioada de absență
        email: Vei primi un e-mail de confirmare
        header: WEBP, PNG, GIF sau JPG. Cel mult %{size}. Va fi redimensionată la %{dimensions}px
        inbox_url: Copiază adresa URL de pe prima pagină a reului pe care vrei să îl utilizezi
        irreversible: Postările sortate vor dispărea ireversibil, chiar dacă filtrul este ulterior șters
        locale: Limba interfaței de utilizator, e-mailurile si notificările push
        password: Utilizează cel puțin 8 caractere
        phrase: Vor fi potrivite indiferent de textul din casetă sau advertismentul unei postări
        scopes: La care API-uri aplicația are nevoie de acces. Dacă selectezi un scop principal nu mai e nevoie să selectezi fiecare sub-scop al acestuia.
        setting_aggregate_reblogs: Nu afișa impulsurile noi pentru postările care au fost deja recent impulsionate (afectează doar noile impulsuri primite)
        setting_always_send_emails: În mod normal, notificările prin e-mail nu vor fi trimise când utilizați în mod activ Mastodon
        setting_default_sensitive: Fișierele media sensibile sunt ascunse implicit și pot fi dezvăluite cu un clic
        setting_display_media_default: Ascunde conținutul media marcat ca sensibil (NSFW)
        setting_display_media_hide_all: Întotdeauna ascunde tot conținutul media
        setting_display_media_show_all: Întotdeauna afișează conținutul media marcat ca sensibil
        setting_use_blurhash: Gradienții sunt bazați pe culorile vizualelor ascunse, dar ofuscă orice detalii
        setting_use_pending_items: Ascunde actualizările cronologice din spatele unui click în loc de a derula automat fluxul
        username: Poți folosi litere, numere sau liniuțe de subliniere
        whole_word: Când fraza sau cuvântul este doar alfanumeric, acesta se aplică doar dacă există o potrivire completă
      domain_allow:
        domain: Acest domeniu va putea prelua date de pe acest server și datele primite de la el vor fi procesate și stocate
      email_domain_block:
        domain: Acesta poate fi numele de domeniu care apare în adresa de e-mail sau în înregistrarea MX pe care o utilizează. Acestea vor fi verificate la înscriere.
        with_dns_records: Se va face o încercare de a rezolva înregistrările DNS ale domeniului dat și rezultatele vor fi de asemenea afișate pe lista neagră
      featured_tag:
        name: 'Iată câteva dintre hashtag-urile pe care le-ai folosit cel mai recent:'
      filters:
        action: Alege ce acţiune va fi efectuată atunci când o postare corespunde filtrului
        actions:
          hide: Ascunde complet conținutul filtrat, ca și cum nu ar exista
          warn: Ascunde conținutul filtrat în spatele unui avertisment care menționează titlul filtrului
      form_admin_settings:
        activity_api_enabled: Numărul de postări publicate local, utilizatori activi și înregistrări noi în grupe săptămânale
        app_icon: WEBP, PNG, GIF sau JPG. Înlocuiește pictograma implicită a aplicației pe dispozitivele mobile cu o pictogramă personalizată.
        backups_retention_period: Utilizatorii au posibilitatea de a genera arhive ale postărilor lor pentru a le descărca mai târziu. Când este setat la o valoare pozitivă, aceste arhive vor fi șterse automat din spațiul dvs. de stocare după numărul de zile specificat.
        bootstrap_timeline_accounts: Aceste conturi vor fi fixate în partea de sus a recomandărilor de urmărire ale noilor utilizatori.
        closed_registrations_message: Afișat când înscrierile sunt închise
        content_cache_retention_period: Toate postările de pe alte servere (inclusiv amplificarea și răspunsurile) vor fi șterse după numărul specificat de zile, fără a ține cont de interacțiunea utilizatorului local cu acele postări. Aceasta include postările în care un utilizator local le-a marcat ca marcaje sau favorite. Mențiunile private între utilizatorii din diferite instanțe se vor pierde și vor fi imposibil de restaurat. Utilizarea acestei setări este destinată cazurilor cu scop special și încalcă multe așteptări ale utilizatorilor atunci când este implementată pentru uz general.
        custom_css: Puteți aplica stiluri personalizate pe versiunea web a Mastodon.
        favicon: WEBP, PNG, GIF sau JPG. Suprascrie favicon-ul implicit Mastodon cu o pictogramă personalizată.
        mascot: Suprascrie ilustrația din interfața web avansată.
        media_cache_retention_period: Fișierele media din postările făcute de utilizatorii la distanță sunt stocate în cache pe serverul dvs. Când este setată la o valoare pozitivă, fișierele media vor fi ștearse după numărul specificat de zile. Dacă datele media sunt solicitate după ce sunt șterse, acestea vor fi re-descărcate, dacă conținutul sursă este încă disponibil. Din cauza restricțiilor cu privire la frecvența cu care cardurile de previzualizare a linkurilor interogează site-urile terțelor părți, se recomandă să setați această valoare la cel puțin 14 zile, sau cardurile de previzualizare a linkurilor nu vor fi actualizate la cerere înainte de această oră.
        peers_api_enabled: O listă de nume de domenii pe care acest server le-a întâlnit în fediverse. Nu sunt incluse aici date despre dacă vă federați cu un anumit server, doar că serverul dvs. știe despre asta. Acesta este folosit de serviciile care colectează statistici despre federație în sens general.
        profile_directory: Directorul de profil listează toți utilizatorii care au optat pentru a fi descoperibili.
        require_invite_text: Când înscrierile necesită aprobare manuală, faceți introducerea textului „De ce doriți să vă alăturați?” obligatorie și nu opțională
        site_contact_email: Cum vă pot contacta oamenii pentru întrebări juridice sau de asistență.
        site_contact_username: Cum vă pot contacta oamenii pe Mastodon.
        site_extended_description: Orice informație suplimentară care poate fi utilă vizitatorilor și utilizatorilor dvs. Poate fi structurată cu sintaxa Markdown.
        site_short_description: O descriere scurtă pentru a ajuta la identificarea unică a serverului dvs. Cine-l conduce, pentru cine este?
        site_terms: Utilizați propria politică de confidențialitate sau lăsați necompletat pentru a o utiliza pe cea implicit. Poate fi structurată cu sintaxa Markdown.
        site_title: Cum se pot referi oamenii la serverul dvs. în afară de numele său de domeniu.
        status_page_url: URL-ul unei pagini unde oamenii pot vedea starea acestui server în timpul unei întreruperi
        theme: Tema pe care vizitatorii deconectați și utilizatorii noi o văd.
        thumbnail: O imagine de aproximativ 2:1 afișată alături de informațiile serverului dvs.
        timeline_preview: Vizitatorii deconectați vor putea să răsfoiască cele mai recente postări publice disponibile pe server.
        trendable_by_default: Omiteți revizuirea manuală a conținutului în tendințe. Elementele individuale pot fi în continuare eliminate din tendințe după fapt.
        trends: Tendințele arată ce postări, hashtag-uri și știri câștigă teren pe serverul dvs.
        trends_as_landing_page: Afișați conținut în tendințe utilizatorilor deconectați și vizitatorilor în loc de o descriere a acestui server. Necesită ca tendințele să fie activate.
      form_challenge:
        current_password: Ați intrat într-o zonă securizată
      imports:
        data: Fișierul CSV exportat de la o altă instanță
      invite_request:
        text: Acest lucru ne va ajuta să revizuim cererea dvs
      ip_block:
        comment: Opțional. Amintiți-vă de ce ați adăugat această regulă.
        expires_in: Adresele IP sunt o resursă finită, uneori sunt partajate și adesea se schimbă. Din acest motiv, blocurile IP nedefinite nu sunt recomandate.
        ip: Introduceți o adresă IPv4 sau IPv6. Puteți bloca întregul spectru folosind sintaxa CIDR. Aveți grijă să nu vă blocați!
        severities:
          no_access: Blocați accesul la toate resursele
          sign_up_block: Nu vor fi posibile înscrieri noi
          sign_up_requires_approval: Înscrierile noi vor necesita aprobarea dvs.
        severity: Alegeți ce se va întâmpla cu cererile de la acestă adresă IP
      rule:
        hint: Opțional. Oferiți mai multe detalii despre regulă
        text: Descrieți o regulă sau o cerință pentru utilizatorii de pe acest server. Încercați să o faceți scurtă și simplă
      sessions:
        otp: 'Introdu codul pentru dubla protecție generat de telefonul mobil sau unul din codurile de rezervă:'
        webauthn: Dacă este o cheie USB, asigurați-vă că o introduceți și, dacă este necesar, atingeți-o.
      settings:
        indexable: Pagina dvs. de profil poate apărea în rezultatele căutării pe Google, Bing și altele.
        show_application: Veți putea întotdeauna să vedeți ce aplicație v-a publicat postarea.
      tag:
        name: Poți doar să schimbi caseta literelor, de exemplu, pentru a o face mai lizibilă
      user:
        chosen_languages: Doar postările în limbile selectate vor fi afișate în fluxurile publice
        role: Rolul controlează ce permisiuni are utilizatorul.
      user_role:
        color: Culoare care va fi folosită pentru rol în întreaga interfață, ca RGB în format hexazecimal
    labels:
      account:
        fields:
          name: Etichetă
          value: Conținut
      account_alias:
        acct: Manipularea contului vechi
      account_migration:
        acct: Manipularea contului nou
      account_warning_preset:
        text: Text presetat
        title: Titlu
      admin_account_action:
        include_statuses: Include postările raportate în e-mail
        send_email_notification: Notificați utilizatorul prin e-mail
        text: Avertisment personalizat
        type: Acțiune
        types:
          disable: Dezactivează
          none: Nu fă nimic
          silence: Liniște
          suspend: Suspendă și șterge ireversibil datele contului
        warning_preset_id: Utilizează un avertisment predefinit
      announcement:
        all_day: Eveniment pe toată ziua
        ends_at: Sfârșitul evenimentului
        scheduled_at: Programare publicare
        starts_at: Începerea evenimentului
        text: Anunţ
      defaults:
        autofollow: Invită să te urmărească
        avatar: Fotografie de profil
        bot: Acesta este un cont automat (bot)
        chosen_languages: Limbile filtrului
        confirm_new_password: Confirmă noua parolă
        confirm_password: Confirmă parola
        context: Contextele filtrului
        current_password: Parola actuală
        data: Date
        display_name: Numele afișat
        email: Adresa de e-mail
        expires_in: Expiră după
        fields: Rețele externe - Unde mai poți fi găsit
        header: Antet
        inbox_url: Adresa URL a inbox-ului
        irreversible: Lasă înloc să ascunzi
        locale: Limbă
        max_uses: Numărul maxim de utilizatori
        new_password: Parola nouă
        note: Descriere
        otp_attempt: Cod dublă protecție
        password: Parolă
        phrase: Cuvânt sau frază
        setting_advanced_layout: Activează interfața web avansată
        setting_aggregate_reblogs: Grupează impulsurile în fluxuri
        setting_auto_play_gif: Redă automat animațiile GIF
        setting_boost_modal: Arată dialogul de confirmare înainte de a impulsiona
        setting_default_language: În ce limbă postezi
        setting_default_privacy: Cine vede postările tale
        setting_default_sensitive: Întotdeauna marchează conținutul media ca fiind sensibil
        setting_delete_modal: Arată dialogul de confirmare înainte de a șterge o postare
        setting_display_media: Afișare media
        setting_display_media_default: Standard
        setting_display_media_hide_all: Ascunde toate
        setting_display_media_show_all: Arată toate
        setting_expand_spoilers: Întotdeauna extinde postările marcate cu avertismente referitoare la conținut
        setting_hide_network: Ascunde rețeaua
        setting_reduce_motion: Redu mișcarea în animații
        setting_system_font_ui: Utilizează fontul standard as sistemului
        setting_theme: Tema siteului
        setting_trends: Arată tendințele de astăzi
        setting_unfollow_modal: Arată dialogul de confirmare înainte de a nu mai urmări pe cineva
        setting_use_blurhash: Arată gradiente colorate pentru media ascunse
        setting_use_pending_items: Modul lent
        severity: Severitate
        type: Ce importați
        username: Nume de utilizator
        username_or_email: Numele de utilizator sau adresa de E-mail
        whole_word: Cuvânt întreg
      email_domain_block:
        with_dns_records: Include înregistrările MX și IP-urile domeniului
      interactions:
        must_be_follower: Blochează notificările de la persoane care nu te urmăresc
        must_be_following: Blochează notificările de la persoane pe care nu le urmărești
        must_be_following_dm: Blochează mesajele directe de la persoane pe care nu le urmărești
      invite:
        comment: Comentariu
      invite_request:
        text: De ce vrei să te alături?
      notification_emails:
        digest: Trimite rezumate
        favourite: Trimite e-mail când cineva favorizează unul din statusurile tale
        follow: Trimite e-mail când cineva te urmărește
        follow_request: Trimite e-mail când cineva trimite o cerere de urmărire
        mention: Trimite e-mail când cineva te menționează
        pending_account: Noul cont trebuie revizuit
        reblog: Trimite e-mail când cineva impulsionează una din postările tale
      tag:
        listable: Permite acestui hashtag să apară în căutări și în directorul de profil
        trendable: Permite acestui hashtag să apară sub tendințe
    'no': Nu
    recommended: Recomandat
    required:
      mark: "*"
      text: obligatoriu
    'yes': Da
